Subject: [PATCH 0/1] ARM: dts: sun5i: inet98v_rev2 fix regulator for the usb wifi

From: [email-masked] (Maxime Ripard)
Date: Fri, 28 Aug 2015 14:28:47 +0200

Hi Hans,

On Thu, Aug 27, 2015 at 08:37:30PM +0200, Hans de Goede wrote:
> Hi Maxime,
> 
> Here is a fixup patch for the patch adding a dts for the inet98v_rev2.
> 
> I'm not sure if you've merged the original patch yet, hence I'm sending
> this as a follow-up patch. If you've not yet merged the original patch
> feel free to squash this fix in.

Have you ever submitted that first patch in the first place?

I'm don't have the DTS file you're patching in my tree, and I don't
see any email and/or patch relating to that board.

Maxime

-- 
Maxime Ripard, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20150828/5f0413b6/attachment.sig>